 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-1 .u-text-1 {
  width: 800px;
  margin: 20px auto 0;
}

.u-section-1 .u-image-1 {
  width: 350px;
  height: 90px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-rotation-parent-1 {
  width: 62px;
  height: 62px;
  margin: 20px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 62px;
  height: 62px;
  animation-duration: 1000ms;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: 250px;
    height: 219px;
    margin: 30px auto 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 88px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}